Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6712 - No debugging
Summary: No debugging
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-server
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-04 09:30 UTC by aj
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 21:47:09 UTC


Attachments (Terms of Use)

Description aj 1999-11-04 09:30:49 UTC
We are having problems with the nfsserver (nfsd).
Are there no way to enable some debugging ?

Best Regards
Allan  Jacobsen
2M Electronics

Comment 1 Cristian Gafton 2000-02-17 21:47:59 UTC
nfsd is a kernel level daemon. rpc.nfsd is the user-level part that takes care
of starting uop the kernel level daemon.

If you have trouble with the kernel daemon, you'll need to recompile the kernel
with debugging turned on for nfsd


Note You need to log in before you can comment on or make changes to this bug.